Commit d4cfc11e authored by JINMEI Tatuya's avatar JINMEI Tatuya Committed by Tomek Mrugalski

[6] added python 3.4 in the expected python version list in configure.ac

parent ac10f434
......@@ -292,7 +292,7 @@ case "$host" in
;;
esac
m4_define([_AM_PYTHON_INTERPRETER_LIST], [python python3.3 python3.2 python3.1 python3])
m4_define([_AM_PYTHON_INTERPRETER_LIST], [python python3.4 python3.3 python3.2 python3.1 python3])
AC_ARG_WITH([pythonpath],
AC_HELP_STRING([--with-pythonpath=PATH],
[specify an absolute path to python executable when automatic version check (incorrectly) fails]),
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment